@charset "UTF-8";

/* Layout Small Screens */

a.logo
{
	background-image: url(http://egyptuber.com/wp-content/themes/GasArts_Blank-Theme_LTR/images/logo-small.png);
	float:left;
	width:105px;
	height:38px;
	margin:15px 0 15px 0px;
}



.gas2 li a 
{font-size:11px;
	padding: 7px 5px 0 6px; }
.gas2 li a:hover span { font-size:11px;padding:7px 2px 0 2px;}


#menu-item-15167 > a

{

    padding: 7px 5px 0 6px;   
	width:60px;

}

#menu-item-15167 > ul
{
	width:80px;    
}

#menu-item-15102 
{
	width:80px;    
	padding:0px;
}

#menu-item-15102  > a
{
	width:80px;    
	padding:0px;
	margin:0px;
}

#menu-item-15101 
{
	width:80px;    
	padding:0px;
}

#menu-item-15101  > a
{
	width:80px;    
	padding:0px;
	margin:0px;
}

.bar2leftcontainer
{
	width:95%;
}


.bar2rightcontainer
{
	display:none;
}


.layout 
{
    text-align:left;
}



.top-area-contact-us-content-container
{
margin-bottom:8% !important;
margin-right:15%;
text-align:left;
}

.downloads-for-mobile
{
	margin-bottom:6% !important;
}



#first-image, #fourth-image, #seventh-image
{
	width:28% !important;
	margin:0 0 5% 4% !important;
	float:left;
	
}

#second-image, #third-image, #fifth-image, #sixth-image, #eighth-image, #ninth-image
{
	width:28% !important;
	margin:0 0 5% 4% !important;
	float:left;
}

#tenth-image, #eleventh-image, #twelfth-image, #thirteenth-image, #fourteenth-image, #fifteenth-image, #sixteenth-image
{
	display:none;
}

.for-mobile div
{
clear:none !important;
}

.top-area-middle-container
{
max-height:450px !important;
margin-bottom:10px;
}

.height-max
{
max-height:1000px !important;
}

.top-area-middle-container_right
{
margin-bottom:20px !important;
}

.pd-left-mobile-main
{
	width:30% !important;
}

.pd-right-mobile-main
{
	width:60% !important;
	margin-left:4% !important;
}

.red3{
width: 28%;
	}


.product-title2
{
	font-size: 13px !important;
}

